.tab_footer_nav
{
width:1200px;
height:100px;
border:0px;
background-color: #222222;border-top: 5px solid #428bca;


}
.tr_footer_a
{
height:10px;
}




.td_footer_nava
{

background:-linear-gradient(top,rgb(255, 255, 255),rgb(139, 69, 19));
background:-webkit-linear-gradient(top,rgb(255, 255, 255),rgb(139, 69, 19));
background:-moz-linear-gradient(top,rgb(255, 255, 255),rgb(139, 69, 19));
background:-o-linear-gradient(top,rgb(255, 255, 255),rgb(139, 69, 19));

}
.td_footer_navb
{

background:seagreen;
background:-linear-gradient(top,rgb(255, 255, 255),rgb(0, 128, 128));
background:-webkit-linear-gradient(top,rgb(255, 255, 255),rgb(0, 128, 128));
background:-moz-linear-gradient(top,rgb(255, 255, 255),rgb(0, 128, 128));
background:-o-linear-gradient(top,rgb(255, 255, 255),rgb(0, 128, 128));
}
.td_footer_navc
{

background:seagreen;
background:-linear-gradient(top,rgb(255, 255, 255),rgb(112, 128, 144));
background:-webkit-linear-gradient(top,rgb(255, 255, 255),rgb(112, 128, 144));
background:-moz-linear-gradient(top,rgb(255, 255, 255),rgb(112, 128, 144));
background:-o-linear-gradient(top,rgb(255, 255, 255),rgb(112, 128, 144));
}
.td_footer_navd
{

background:seagreen;
background:-linear-gradient(top,rgb(255, 255, 255),rgb(184, 134, 11));
background:-webkit-linear-gradient(top,rgb(255, 255, 255),rgb(184, 134, 11));
background:-moz-linear-gradient(top,rgb(255, 255, 255),rgb(184, 134, 11));
background:-o-linear-gradient(top,rgb(255, 255, 255),rgb(184, 134, 11));
}

.td_footer_nave
{

background:saddlebrown;
}
.td_footer_navf
{

background:teal;
}
.td_footer_navg
{

background:slategrey;
}
.td_footer_navh
{

background:darkgoldenrod;
}

td.td_footer_nave:link{background:none;}
td.td_footer_nave:visited{background:none;}
td.td_footer_nave:hover{
background:-linear-gradient(top,rgb(191, 151, 123),rgba(139, 69, 19, 0.81));
background:-webkit-linear-gradient(top,rgb(191, 151, 123),rgba(139, 69, 19, 0.81));
background:-moz-linear-gradient(top,rgb(191, 151, 123),rgba(139, 69, 19, 0.81));
background:-o-linear-gradient(top,rgb(191, 151, 123),rgba(139, 69, 19, 0.81));

}

td.td_footer_navf:link{background:none;}
td.td_footer_navf:visited{background:none;}
td.td_footer_navf:hover{
	background:-linear-gradient(top,rgba(128, 192, 192, 0.84),rgba(0, 128, 128, 0.78));
	background:-webkit-linear-gradient(top,rgba(128, 192, 192, 0.84),rgba(0, 128, 128, 0.78));
	background:-moz-linear-gradient(top,rgba(128, 192, 192, 0.84),rgba(0, 128, 128, 0.78));
	background:-o-linear-gradient(top,rgba(128, 192, 192, 0.84),rgba(0, 128, 128, 0.78));
	}

td.td_footer_navg:link{background:none;}
td.td_footer_navg:visited{background:none;}
td.td_footer_navg:hover{
	background:-linear-gradient(top,rgb(149, 161, 173),rgb(112, 128, 144));
	background:-webkit-linear-gradient(top,rgb(149, 161, 173),rgb(112, 128, 144));
	background:-moz-linear-gradient(top,rgb(149, 161, 173),rgb(112, 128, 144));
	background:-o-linear-gradient(top,rgb(149, 161, 173),rgb(112, 128, 144));
	}

td.td_footer_navh:link{background:none;}
td.td_footer_navh:visited{background:none;}
td.td_footer_navh:hover{
	background:-linear-gradient(top,rgb(207, 174, 90),rgba(184, 134, 11, 0.83));
	background:-webkit-linear-gradient(top,rgb(207, 174, 90),rgba(184, 134, 11, 0.83));
	background:-moz-linear-gradient(top,rgb(207, 174, 90),rgba(184, 134, 11, 0.83));
	background:-o-linear-gradient(top,rgb(207, 174, 90),rgba(184, 134, 11, 0.83));
	}


.td_footer_nav
{
width:202px;
}

.spanfooter
{
margin-left:30px;
font-family:sans-serif;
font-weight:bold;
color:white;
}

.link_footer_navb
{
font-family:sans-serif;font-size:18px;color: #ffffff;text-decoration:none;
}

.link_footer_nav
{
    text-decoration:none;
    color: white;
    font-size: 21px;
    padding-left: 52px;
    font-weight: bold;
    font-family: sans-serif;
	outline:none;
}


a.link_footer_nav:link{color:white;text-decoration:none;font-size: 21px;font-weight: bold;font-family: sans-serif;outline:none;}
a.link_footer_nav:visited{color:white;text-decoration:none;font-size: 21px;font-weight: bold;font-family: sans-serif;outline:none;}
a.link_footer_nav:hover{color:lemonchiffon;text-decoration:underline;font-size: 21px;font-weight: bold;font-family: sans-serif;outline:none;}
